/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

   Based on work by Eric Meyer:
   * meyerweb.com/eric/tools/css/reset/
     v1.0 | 20080212
   
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border:0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
}
/* table can't have margin: 0; then align center wont work. @thrstn */
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

   Based on work by:
   * Nathan Borror     [playgroundblues.com]
   * Jeff Croft        [jeffcroft.com]
   * Christian Metts   [mintchaos.com]
   * Wilson Miner      [wilsonminer.com]

   Read more about using a baseline here:
   * alistapart.com/articles/settingtypeontheweb

-------------------------------------------------------------- */

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: 700;line-height:1.2 }
h1 { font-size: 2.5em; margin-bottom: 0.5em; }
h2 { font-size: 1.8em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; margin-bottom: 1em; }
h4 { font-size: 1.2em; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin:0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
small	    { font-size: 0.834em;}
em,dfn      { font-style: italic;}
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }
sub 	    { vertical-align:sub}
sup	    { vertical-align:super}

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 3em; }

ul          { list-style: square outside; }
ul ul	    { list-style: circle outside; }
ol          { list-style: decimal outside; }
ol ol	    { list-style: lower-alpha outside; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin:0 0 0 1.5em;}


/* Tables
-------------------------------------------------------------- */

th          { font-weight:700;font-size:90%;border-bottom:1px solid #eee; }
th,td       { padding: 2px; }
tfoot       { font-style: italic; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.noscreen,
.hidden,
.hide       { display: none; }
.clear		{ clear:both; }

/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

   Usage:
   * For text fields, use class .title or .text

-------------------------------------------------------------- */

label       { font-weight:400;font-size:13px;line-height:26px; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; padding: 0 1em; }


/* Form fields
-------------------------------------------------------------- */

input, textarea, select, button {
	margin-bottom:0.1em;
	padding:4px;
}

input.text, input[type=text], input[type=password] {
	border: 1px solid #ccc;
}
input.submit, input[type=submit],
input.cancel, button {
	padding:3px 6px;
}

textarea { 
	width:98%;
	height:100px;
	font-size:1em;
	border:1px solid #ccc;
}

form dd {
	margin:0 0 10px;	
}

form ul.errors {
	list-style:none;
	border:1px solid #73000e;;
	width:50%;
	padding:4px 8px;
	font-size:10px;
	background:#f8caca;
	margin:0;
}

/* Success, notice and error boxes
-------------------------------------------------------------- */
.message {
	max-width:950px;
}
.message .error,
.message .success,
.message .fatalerror,
.message .warning,
.message .notice {
    border-style:solid;
    border-width:1px;
    padding:12px 12px 12px 48px;
    color:#111;
}
.message .fatalerror {
    background:#411419 url('/_moya/images/modules/Stop.png') no-repeat 8px 50%;
    border-color:#8e111e;
    font-weight:700;
    color:#fff;
}
.message .error {
	background:#f8caca url('/_moya/images/modules/Close.png') no-repeat 8px 50%;
    border-color:#73000e;
}
.message .success {
	background:#cec url('/_moya/images/modules/Confirm.png') no-repeat 8px 50%;
    border-color:#52894e;
}
.message .warning{
	background:#fbf4de url('/_moya/images/modules/Warning.png') no-repeat 8px 50%;
    border-color:#e0d2a3;
}

.message .notice {
    background:#dbe5f4 url('/_moya/images/modules/Info.png') no-repeat 8px 50%;
    border-color:#5e7b8f;
}
.labelled {
	color: #999;
}

small.description {
    display:block;
}

/********************
* Formbuilder styles
*********************/

div.elm_text .size_small, .elm_emailAddress .size_small  {
	width:100px;
}
div.elm_text .size_medium, .elm_emailAddress .size_medium {
	width:200px;
}
div.elm_text .size_large, .elm_emailAddress .size_large  {
	width:300px;
}
div.elm_textarea .size_small {
	height:100px;
}
div.elm_textarea .size_medium {
	height:200px;
}
div.elm_textarea .size_large {
	height:300px;
}
div.elm_radio span.lmnt label {
	display:inline;
	border:none;
	background-color:#fff;
	height:auto;
}
div.elm_captcha .captchaImg {
    margin-bottom: 5px;
}
div.elm {
	margin-bottom: 10px;
}
div.elm label {
	display:block;
}
div.elm label.hidden {
    display: none;
}
body.admin div.elm label.hidden {
    display: block;
}
div.elm_checkbox label {
	display:inline;
}
div.elm .error {
	font-size:10px;
	background-color:#f8caca;
	border: 1px solid #73000e;
	padding:2px;
}
div.elm_controls {
	margin-top:10px;
}

#formbuilder div.elm_controls {
    clear:left;
}

.elm_multiCheckbox br {
    display:none;
}

fieldset.col2 {
    float:left;
    width:48%;
    margin-right: 2%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

fieldset.col1 {
    clear:left;
}

fieldset.hideLegend legend {
    display:none;
}

fieldset.hideBorder {
    border: none;
    margin: 0;
    padding: 0;
}
/* Notađ í formbuilder, má kannski laga til ţar */
form div.error {
   border:1px solid #73000e;;
   width:50%;
   padding:4px 8px;
   font-size:10px;
   background:#f8caca;
   margin:0;
}
img.icon {
	vertical-align:middle;
}
a .icon {
	border:0;
}
.jip .icon {
	margin-right:4px;
}

li.icon{
	padding-left:10px;
}

li.icon > a {
	background-image:url('/_moya/icons/Package.png') !important;
	background-repeat: no-repeat !important;
	background-position: 10px 50% !important;
}

li.icon.news > a {background-image:url('/_moya/icons/News.png') !important;}
li.icon.gallery > a {background-image:url('/_moya/icons/Photo_Double.png') !important}
li.icon.elfinder > a,li.icon.fileman > a {background-image:url('/_moya/icons/File_Closed.png') !important;}
li.icon.page > a {background-image:url('/_moya/icons/Document.png') !important;}
li.icon.mainmenu > a {background-image:url('/_moya/icons/Relationship_Data.png') !important;}
li.icon.sitemap > a {background-image:url('/_moya/icons/Relationship_Data.png') !important;}
li.icon.user > a {background-image:url('/_moya/icons/User.png') !important;}
li.icon.users > a {background-image:url('/_moya/icons/Group.png') !important;}
li.icon.settings > a {background-image:url('/_moya/icons/Settings.png') !important;}
li.icon.logout > a {background-image:url('/_moya/icons/Arrow_Undo.png') !important;}
li.icon.adman > a {background-image:url('/_moya/icons/Schedule_Verb.png') !important;}
li.icon.fyrirspurnir > a {background-image:url('/_moya/icons/Contact.png') !important;}
li.icon.konnun > a {background-image:url('/_moya/icons/Chart_Bar.png') !important;}
li.icon.search > a {background-image:url('/_moya/icons/Search.png') !important;}
li.icon.tube > a {background-image:url('/_moya/icons/Movie.png') !important;}
li.icon.user > a {background-image:url('/_moya/icons/User.png') !important;}
li.icon.mailinglist > a {background-image:url('/_moya/icons/Entry.png') !important;}
li.icon.rssreader > a {background-image:url('/_moya/icons/RSS.png') !important;}
li.icon.forums > a {background-image:url('/_moya/icons/Conversation.png') !important;}
li.icon.employees > a {background-image:url('/_moya/icons/Group.png') !important;}
li.icon.deildarstjorn > a {background-image:url('/_moya/icons/Hierarchy.png') !important;}
li.icon.mos > a {background-image:url('/_moya/icons/Shopping_Cart_Secure.png') !important;}
li.icon.look > a {background-image:url('/_moya/icons/Colour_Palette.png') !important;}
li.icon.logger > a {background-image:url('/_moya/icons/History.png') !important;}
li.icon.efnisflokkar > a {background-image:url('/_moya/icons/Category.png') !important;}
li.icon.boxman > a {background-image:url('/_moya/icons/Schedule_Noun.png') !important;}
li.icon.module > a {background-image:url('/_moya/icons/Module.png') !important;}
li.icon.formbuilder > a {background-image:url('/_moya/icons/Form.png') !important;}


.entries{
	margin:0;
}
.entry{
	list-style:none;
	margin-top:0.5em;
}
.entryTitle{
	margin:0 4px 0 0;
}
.entryContent{
	clear:left;
}
.entryFooter{
	clear:both;
}
.entryInfo{
	font-size:10px;
	clear:left;
}
.entries .entryInfo {
    clear: none;
}
.entryImage{
	float:left;
}
.entryImage img {
	border:0;
}
.entryImageText{
	max-width: 100%;
	padding:0 1em 1em;
	font-style:italic;
	text-align:center;
}
.entryResources li {
	list-style:none;
}
.entryLabel{
	font-weight:700;
}
.entryValue{
	margin-bottom:1em;
}

/** MODULE SPECIFIC **/

/*adverts*/
#adman .preview, #adman #tab1 > img {
	float:right;
	margin:10px;
	max-width:320px;
	max-height:320px;
	height: auto;
}
#adman .preview img{
	width:100% !important;
	height:auto !important;
}

.strevda ul {
	list-style:none;
	margin:0;
}
.strevda li {
	position:relative;
}
.strevda .typetag {
	font-size:9px;
	text-transform: uppercase;
	background:#eee;
	background:rgba(0, 0, 0, 0.1);
	color:#666;
	padding:1px 4px;

	position:absolute;
	top:-14px;
	left:0;
}
	.strevda .typetag.type2 {
		background:#ff9;
		background:rgba(255, 255, 120, 0.4);
		color:#990;
	}

/*employees*/
#employees .entryImage {
	float:right;
}
#employees .sub {
	padding-left:1em;
}
#employees .staff {
	margin-bottom:14px
}
#center #employees .branch {
	margin-bottom:0;
	padding-bottom:8px;
	clear:left;
}
#employees .toolbar,#employees .branch {
	border-bottom:1px solid #ccc;
}
	#center #employees .branch a {
		color:#000
	}
#employees .toolbar,#employees .staff {
	float:left;
	width:100%;
	clear:left;
}
#employees .open {
	padding:1px;
	outline:1px solid #ccc;
	border:1px solid #fff;
	background:#f2f2f2;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
	#employees .toolbar li {
		float:left;
		display:block;
		padding:5px 0;
		margin-right:0;
		cursor:pointer;
	}
	#employees .open li {
		padding:3px 0 4px;
	}
	#employees .toolbar .first {
		width:40%;
		padding-left:4px;
	}
	#employees .open .first {
		padding-left:2px;
		padding-right:2px;
	}
	#employees .toolbar .middle {
		width:30%
	}
	#employees .toolbar .last {
		width:29%
	}
#employees .staff .content {
	border:1px solid #ccc;
	border-top:0;
	padding:10px;
	clear:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
}
	#employees .content .image {
		float:left;
	}
		#employees .content .image img {
			border:1px solid #ccc;
			margin:3px 12px 10px 0;
		}
	#employees .content .description {
		overflow:auto
	}
		#employees .content .extra li {
			display:inline-block;
			margin-right:10px;
		}
#employees .content .actions {
	float:left;
	position:absolute;
	background:#fff;
	margin-top:3px;
	padding:0 3px 4px 3px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#employees .noImage .actions {
	border:0;
	position:relative;
	float:none;
}

/*fileman*/
#filemanBrowser, #filemanToolbar {
	font-size:0.917em;
}
	#filemanBrowser .mimeicon {
		vertical-align:middle;
	}
	#filemanBrowser .folder {
		font-weight:700;
	}
#filemanToolbar {
	padding:6px 8px 10px;
	height:14px;
	background:url('/_moya/images/admin/admin_bg_white.png') repeat-x 0 0;
	border:1px solid #ddd;
}
	#filemanToolbar a{
		color:#333;
		text-decoration:none;
		margin-right:8px;
	}
	#filemanToolbar a:hover {
		text-decoration:underline;
	}
	#filemanToolbar input {
		float:right;
		width:210px;
		margin-top:-2px;
	}
	#filemanToolbar .icon {
		margin-right:4px;
	}

/*formbuilder*/
/********************
* Grid
*********************/

#formbuilder .grid .invisible {
	color:#aaa;
}

/********************
* Preview
*********************/
#formbuilder .preview_button {
	/*float:right;
	margin-top:-52px;*/
	width:148px;
	margin-bottom: 20px;
	font-weight: bold;
}
	#formbuilder .preview_icon_edit {
		background:url(/_moya/icons/Zoom_In.png) center right no-repeat;
		white-space:nowrap;
	}
	#formbuilder .preview_icon_preview {
		background:url(/_moya/icons/Write.png) center right no-repeat;
		white-space:nowrap;
	}
	#formbuilder .preview_icon_loading {
		background:url(/_moya/icons/Archive.png) center right no-repeat;
		white-space:nowrap;
	}
/********************
* Canvas
*********************/

#formbuilder .wrapper {
	position:relative;
}

#formbuilder .canvas {
	width:730px;
	float:left;
}
	#formbuilder .design_form {
		min-height: 300px;
	}
	#formbuilder .design_form .elm {
		margin-bottom:10px;
		position:relative;
		border: 1px solid #ddd;
		padding:5px;
		min-height: 25px;
	}
		#formbuilder .design_form .elm_pagebreak {
			font-size:16px;
			text-align:center;
			min-height:25px;
			border: 1px dashed #ddd;
		}
		#formbuilder .design_form .elm .controls {
			display:none;
			position:absolute;
			text-align:right;
			top:0px;
			right:0px;
			padding:3px;
			font-size:10px;
		}
			#formbuilder .design_form .elm .controls:hover {
				cursor:pointer;
			}
		#formbuilder .design_form .elm:hover {
			background-color: #eee;
			cursor: move;
		}
		#formbuilder .design_form label:hover {
			cursor: move;
		}
		#formbuilder .design_form label span:hover {
			cursor: text;
			background-color: #FCEFA1;
		}
		#formbuilder .design_form .label_edit {
			font-size:11px;
			font-weight:700;
			background-color:#FCEFA1;
			width:200px;
			padding: 5px;
		}
		#formbuilder .design_form .label_ok {
			margin-left:5px;
			text-decoration:none;
		}
#formbuilder .canvas_footer {
	border-top: 1px solid #DDDDDD;
	width:730px;
	padding:10px 0 10px 0;
	clear:left;
}
#formbuilder .empty_placeholder {
	color: #aaa;
}
#formbuilder .elm {
    overflow: hidden;
}
#formbuilder .elm_payment label.quantity {
    clear: both;
    float: left;
    margin-right: 10px;
}
#formbuilder .elm_payment input {
    float: left;
    width: 35px;
}
#formbuilder .elm_payment .price {
    float: left;
}

/********************
* Palette
*********************/

#formbuilder .item_menu {
	position:fixed;
	right:20px;
	top:50px;
	z-index:9999;
}
#formbuilder .palette {
	border-bottom: 1px solid #aaa;
	margin-bottom:20px;
	display: none;
}

	#formbuilder .palette .item {
		padding:8px;
	}
		#formbuilder .palette .item:hover {
			cursor: move;
		}
		#formbuilder .palette .collapsed {
			display:none;
		}
		#formbuilder .palette .icon_go, .palette .icon_down {
			position:absolute;
			top:8px;
			left:5px;
		}
		#formbuilder .palette .icon_go {
			display:none;
		}

		#formbuilder .icon_group {
			position:absolute;left:80%;top:5px;
		}

		#formbuilder .item_group div {
			padding: 8px 0 8px 30px;
		}

		#formbuilder .item_list .last {
			border-bottom:none;
		}

		#formbuilder .item_group {
			position:relative;
			cursor:pointer;
		}

#formbuilder div.palette_header.open {
	background: url(/_moya/images/formbuilder_palette_header_down_bg.png) no-repeat;
	width: 150px;
	height: 16px;
	text-indent: -9999px;
	cursor: default;
}
#formbuilder div.palette_header.closed {
	background: url(/_moya/images/formbuilder_palette_header_up_bg.png) no-repeat;
	width: 150px;
	height: 36px;
	padding-top: 5px;
	text-transform: uppercase;
	text-align: center;
	cursor: default;
}

/********************
* Palette Settings
*********************/
form#fsettings {
    height: 500px;
}
#formbuilder .settings {
	width:150px;
}
#formbuilder .settings dl {
	font-size:10px;
	padding: 5px 0 0 5px;
}
	#formbuilder .settings dd {
		margin: 0 0 6px 0;
	}
	#formbuilder .settings a {
		padding: 0 0 0 5px;
	}
#settings_dialog .elm_radio {
	margin-bottom:0;
}
#elm_settings_emailAddress label {
	display:none;
}
#elm_settings_confirmVal label {
	display:none;
}

#formbuilder #settings_button {
	width:148px;
	margin-bottom: 20px;
	font-weight: bold;
}	

#formbuilder .settings_icon {
	background:url(/_moya/icons/Settings.png) center right no-repeat;
	white-space:nowrap;
}
#formbuilder div.admin {
    visibility: hidden;
}

/********************
* Status
*********************/

#formbuilder .status {
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	margin-bottom:20px;
	color:#333;
	font-size: 90%;
	padding: 10px 0;
}
#formbuilder .status .bold {
	font-weight: 700;
}

/********************
* Submission
*********************/

#formbuilder .submission td {
	vertical-align: top;
}
#formbuilder .submission th {
	text-align: left;
}
#formbuilder .submission ul {
	list-style: circle inside;
	margin:0;
}
#formbuilder .elm_mailinglist {
	position: relative;
	padding-top:10px !important;
}
	#formbuilder .elm_mailinglist label {
		position:absolute;
		left:30px;
		top:6px;
	}
#formbuilder .item_placeholder, #formbuilder .item_process {
	border: 1px solid #ddd;
	height: 50px;
	margin-bottom:10px;

}
#formbuilder .item_process {
	background: url(/_moya/images/mini-loader.gif) no-repeat center;
}
#formbuilder a.unread {
	font-weight: 700;
}
/********************
* Export
*********************/

#formbuilder .exportOptions {
	text-align:right;
}
#formbuilder .exportOptions li {
	display: inline;
	list-style-type: none;
	padding-left: 20px;
}
#formbuilder .exportOptions img {
	padding-right: 3px;
}

#formbuilder .maxSubmissionsError {
	background-color:#F8CACA;
	border:1px solid #73000E;
	padding:8px;
	margin:8px 0;
	border-radius: 4px;
}


/*gallery*/
#gallery .entry {
	overflow:auto;
	border-bottom:1px solid #ccc;
	padding-bottom:16px;
	margin-bottom:16px;
}
	#gallery .entry .image {
		float:left;
		margin:0 14px 14px 0;
	}
	#gallery .entries .entry .image {
		margin-bottom:0;
	}
		#gallery .entry .image img {
			 border:1px solid #666;
		}
	#gallery .entry .title {
		overflow:auto;
	}
		#gallery .entry .title h4 {
			float:left;
		}
		#gallery .entry .title ul, #gallery .info ul {
			float:left;
			clear:left;
			list-style:none;
			margin:0;
			font-size:12px;
			color:#999;
		}
		#gallery .entry .title li, #gallery .info li {
			float:left;
			padding:0 6px;
		}
			#gallery .entry .title li.count, #gallery .info li.count {
				padding-left:0
			}
	#gallery .entry .info hr {
		margin:16px 0 20px;
	}
#gallery .paginators {
	float:right;
	font-size:1.231em;
	color:#fff;
	margin:0 10px 12px 0;
}
	#gallery .paginators a, #gallery .paginators span {
		line-height:28px;
		background:#999;
		color:#fff;
		display:block;
		float:left;
		margin-left:1px;
		min-width:13px;
		padding:0 2px;
		text-align:center;
	}
	#gallery .paginators span {
		background:#ccc;
	}
	#gallery .paginators .stepper {
		background:#666;
		min-width:19px;
		font-size:1.385em
	}
	#gallery .paginators .stepperText {display:none}
#gallery.single .back  {
	display:none
}
#gallery.single .image {
	text-align:center;
	margin-top:14px
}
#gallery.single .paginator .next{
	float:right;
}
#gallery .sortableAlbums {
	max-height: 400px;
}
#gallery .sortableAlbums li {
	min-height:48px;
}
#gallery .quickOrder {
	text-align: right;
	width: 98%;
}
#gallery .ordType {
	display: block;
	border: 1px solid #E3E3E3;
	border-bottom: none;
}
#gallery .ordType .radio {
	margin: 0 5px 0 5px;
	vertical-align: middle;
}
#gallery #sortList {
	border-top: none;
}

/*konnun*/
.percsvar {
	background: #222 url(/_moya/images/adminbar-bg.png) repeat-x;
}
.spurning, .svar {
	margin-bottom:.5em;
}
.konnun label{
	display:block;
	margin:0.4em 0 0.4em 1.3em;
}
.konnun input {
	float:left;
	margin:0 0.3em;
}
.konnun input.submit {
	float:none;
	margin:0.2em 0;
}

/*news*/
#news .entryImage {
	margin:0 0 0 20px;
	float:right;
}
#news .entries .entryImage {
	float:left;
	margin:0 20px 0 0;
}
#news .entryImage img {
	border:1px solid #666;
}
#news .entry .entryContent {
	clear:none;
}
#news .entry {
	padding-bottom:16px;
	border-bottom:1px solid #ccc;
	margin-bottom:16px;
}
#news .entryFooter {
	clear:left;
	float:left;
	width:100%;
	border-top:1px solid #ccc;
	padding-top:12px;
}
#news .more {
	white-space:nowrap;
}
#news .back {
	float:left;
}
#news .social {
	float:right;
}
.news_autopublish,.news_unpublished,.news_calendaronly,.news_sticky {
	padding:0 5px;
	margin:0 5px 0 0;
	background:#33a;
}
.news_unpublished {
	background:#a33;
}
.news_calendaronly {
	background:#aa3;
}
.news_sticky {
	background:#3aa;
}

.news_calendar {
	width:100%
}
.calendar-day-red {
	color:#f00
}
.calendar-day-today {
	font-weight:700;
	background-color:#f3f3f6;
}
.news_calendar td, .calendar-month {
	text-align:center
}
.calendar-month {
	border-bottom:1px solid #eee;
}
.calendar-day, .calendar-day-red, .calendar-day-today{
	border:1px solid #eee;
}

#eventsBox .entryInfo {
	margin-bottom:0;
}
#eventsBox .entryTitle {
	float:none;
	margin-bottom:0.5em;
}

#commentlist .entryInfo {
	float:left;
	margin:0 4px 0 0;
}
#commentlist .entry {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:8px;
	margin-bottom:1em;
}
#commentlist .altRow {
	background:#fafbfc
}

.calSummaryNav {
	margin-bottom:1.5em;
}
	.calSummaryNav li {
		display:inline;
		margin-right:18px;
	}

#news .paginationControl {
	float:right;
	clear:none
}
#news .pagerContent {
	float:right;
	text-align:center;
}
#news .pagerContent > span, #news .pagerContent a {
	background: #999;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	height: 30px;
	width: 30px;
	display: block;
	float: left;
	margin-right: 2px;
}
#news .pagerContent > span.disabled, #news .pagerContent a.disabled {
	background: #ccc;
	color: #999;
}
#news .pagerContent .stepper {
	background: #666;
	font-size: 1.8em;
}

/*search*/
.searchResults {
	clear:left;
}
.searchResults ol.items{
	list-style: none;
	margin: 0;
}
	.searchResults ol.items li {
		border: 1px solid #ccc;
		margin: 10px 0;
		padding: 10px;
	}
	.searchResults ol.items li:hover {
		background: #f3f3f3;
	}
	.searchResults ol.items .rank {
		float:right;
		margin: -11px -11px 0 0;
		padding:2px 5px;
		border: 1px solid white;
		border-bottom-color: #ccc;
		border-left-color: #ccc;
		background: #fff;
		color:#333;
	}
	.searchResults ol.items .debug {
		font-size: 75%;
		color:#999;
		text-align:right;
		display:none
	}
	  .searchResults ol.items .debug span {
		  display: inline-block;
		  margin-right: 10px;
	  }
	.searchResults ol.items .img {
		margin-right: 10px;
		float:left;
	}
	.searchResults ol.items .content{
		margin: 5px;
	}
	.searchResults ol.items em {
		background:#e8e8e8;
		padding: 0 2px;
		font-style:normal;
		display: inline-block;
	}
	.searchResults ol.items li.album ul.albumImages li {
		display: inline-block;
		padding: 2px;
		height: auto;
		border: 1px solid #ccc;
		margin: 0 0;
	}
	.searchResults ul.pagination {
		margin: 20px auto;
		padding-left: 20px;
		height: 36px;

	}
		.searchResults ul.pagination li {
			float: left;
			display: block;
			border-top: #ccc 1px solid;
			border-bottom: #ccc 1px solid;
			border-left: #ccc 1px solid;
			border-right: #ccc 1px solid\9; /* IE8 and below */
			background: #fdfdfd; /* for non-css3 browsers */
			text-align: center;
		}

		.searchResults ul.pagination li:last-child {
			border-right: #ccc 1px solid;
		}

		.searchResults ul.pagination li:first-child, .searchResults ul.pagination li:last-child {
			padding: 10px 0px 5px 0px;
			height: 20px;
			width: 25px;
	}
		.searchResults ul.pagination li:first-child a, .searchResults ul.pagination li:last-child a {
			width: 25px;
		padding:0;
		}

		.searchResults ul.pagination li a {
		display:block;
			color: #a6a6a6;
			font-size: 14px;
			line-height: 14px;
			text-shadow: 0 1px 0 #fff;
			padding: 10px 0px 5px 0px;
			height: 20px;
			width: 35px;
		}

		.searchResults ul.pagination li.selected a {
			color: #373737;
			font-weight: bold;
		}

		.searchResults ul.pagination li.selected, .searchResults ul.pagination li:hover {
			background: #d5d5d5;
		}
#searchForm{
	position:relative;
}
	#searchForm .elm_multiCheckbox br, 
	#searchForm .elm_multiCheckbox label.title,
	#searchForm #elm_q label {
		display:none;
	}
	#search #q {
		margin:0 0 6px;
		width:46%;
		padding:6px 20px 6px 4px;
		background:#fff url(/static/themes/DEFAULT/images/leit-gler.png) no-repeat 100% 100%;
	}
	#searchForm .elm_multiCheckbox label {
		display: inline-block;
		border:1px solid #e1e1e1;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		-o-border-radius:2px;
		width:auto !important;
		margin-right:10px;
		padding:4px 12px 3px 10px;
		color:#000;
		background:url(/static/themes/DEFAULT/images/search_tab_bg.png) repeat-x
	}
	#searchForm .elm_multiCheckbox label:hover {
		opacity:.8
	}
		#searchForm .elm_multiCheckbox input {
			position:relative;
			top:1px
		}
	#searchForm .elm_multiCheckbox br {
		display:none;
	}
	#search #searchForm #elm_submit input {
		position:absolute;
		margin-left:44%;
		padding:0;
		border:0;
		top:1px;
		left:0;
		background:transparent;
		font-size:1%;
		text-indent:-9999em;
		cursor:pointer;
		width:26px;
		height:28px;
		z-index:3
	}
#search .term {
        color:#000;
        border-bottom:1px solid #ccc;
        border-top:1px solid #ccc;
        margin:7px 0 14px;
        float:left;
        width:100%;
        line-height:37px;
}
        #search .term span {
                color:#000;
		font-weight:700
        }
#search .time {
        float:right;
        color:#666;
}
#search .albumImages {
	margin:20px 0 10px -5px;
	float:left;
	clear:left
}

/*Fyrirspurnir*/
#fyrirspurnir dl {
	position:relative
}
#fyrirspurnir dt {
	float:left;
	clear:left;
	width:18%;
}
#fyrirspurnir input[type="text"] {
	width:55%
}
#fyrirspurnir textarea {
	overflow:auto;
	width:55%;
}
#fyrirspurnir .captchaImg {
	position:absolute;
	left:54%;
}
#fyrirspurnir #f_captchacode {
	width:28%
}


/*tube*/
div.videoThumb {
	float:left;
	margin-right:10px;
	width:162px;
	font-size:10px;
	color:#666;
}
	div.videoThumb a {
		text-decoration: none;
	}
	div.videoThumb img {
		border:1px solid #666;
	}
	div.videoThumb ul {
		list-style:none;
		margin:0;
		clear:left;
	}
	div.videoThumb .title {
		font-weight:700;
	}

ul.tube_counter {
	list-style:none;
	font-size:10px;
	margin:0;
	color:#636669;
}
#tube .player {
	text-align:center
}
ul.videoInfo {
	list-style:none;
	margin:0 0 12px;
	border:1px solid #2f2f2f;
	padding:5px;
	font-size:10px;
	color:#636669;
	float:left;
	clear:left;
	width:98%;
}
	ul.videoInfo li {
		float:left;
		margin-right:18px;
	}
	ul.videoInfo li.fileUrl {
		float:right
	}

/** PRE-DEFINED **/

.thin {	width:1%; }
.column{ float:left; }
.w50{ width:49%; }
.w33{ width:33%; }

.menu, .toolbar{
	margin:0;
	list-style:none outside;
}

.horizontal li, .toolbar li{
	display:inline;
	margin-right:1em;
}

.required {
	color:#822;
}
	.required:after {
		content: " *";
	}

.paginationControl {
	clear:left;
	text-align:right;
	font-size:10px;
}

.altRow2{
	background:#f7f7f7;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

input.headline {
	font-size:1.5em !important;
	padding:4px;
	width:98%;
}

img {
	border:none
}

/** SOON TO DIE **/

.listAll{
	width:100%;
}
	.listAll td, .listAll th{
		padding:4px;
	}
	.listAll th {
		text-align:left;
	}
.toolCol {
	text-align:right;
	width:1%;
	white-space:nowrap;
}
.rusl, #rusl {
    display:none;
}
#captcha, .captchaImg {
	display:block;
}
label.inline{
	float:left;
	display:block;
	width:120px;
    clear:left;
}
.categories{
	list-style:none;
	display:inline;
	margin:0;
}
/*loading overlay*/
.waiting {
	position: relative;
}
.waiting .overlay {
	text-align: center;
	width:100%;
	height:100%;
	z-index: 100;
	background: #fff url(/_w/elrte/images/loading.gif) no-repeat 50% 200px;
	position: absolute;
	top:0;left:0;
	visibility: visible;
}
.waiting li {
	list-style: none;
}


/* To fix elfinder opened from tinymce */
.ui-front {
    z-index: 400020 !important;
}
.ui-widget-overlay.ui-front {
    z-index: 400010 !important;
}

/** JQUERY UI **/

.ui-tabs {
	margin-bottom:1em;
}
.sortable {
	list-style:none;
	margin:0;
	overflow:auto;
	padding:10px;
	border:1px solid #e3e3e3;
}
.sortable.horizontal li {
	float:left;
}
#gallery ul .info,#gallery .title ul,#divisions .boxTitle,#mainmenu ul ul,#searchBox .boxTitle,#breadcrumbs .boxTitle,#mainmenu .boxTitle,#webtree {display:none}
#bookNow,#banner,#divisions,#mainmenu,#searchBox,#header .logo {position:absolute}

/** LAYOUT **/
div#page{width:100%;margin:0 auto;position:relative}
div#content {max-width:960px;margin:0 auto;position:relative;}
.frontpage div#content {max-width:100%;}
div#container{float:right;width:100%;margin-left:-250px}
div#center{padding-left:30px;border-left:250px solid #f7f7f7}
div#left{float:left;width:250px}
div#right{float:left;clear:left;width:250px}
div#footer{clear:both;width:100%}
body.frontpage div#right,body.hideright div#right{display:none;}
body.frontpage div#container,body.hideright div#container {margin-left:0}
body.frontpage div#center,body.hideright div#center{margin:0;padding-left:0;border-left:0;}
.frontpage div#center .boxText {max-width:960px;margin:0 auto;}

/** ELEMENTS **/

html {
	height:101%;
}

body {
	font:87.5%/1.5 'Roboto',Verdana, sans-serif;
	background:#fff;
	color:#333;
	-webkit-font-smoothing:antialiased;
}

label,input,button,textarea {
        font-family: 'Roboto',Verdana, sans-serif;
		font-size:1em;
}

a {
	text-decoration:none;
	color:#c00
}

a:hover {
	color:#000
}

h1, h2, h3, h4, h5, h6 {

}

.strevda a img,#footerContent a img, #header .logo img {
	border:0;
}

#banner {
	width:100%;
	height:202px;
	top:0;
	overflow:hidden;
}
	#banner .boxText,
	#promo,
	#promo li,
	#promo ul {
		height:100%;
		width:100%;
	}
		#promo li {
			background-size:cover;
			background-position:center 70%;
			background-repeat:no-repeat;
		}
		#promo .text {
			display:none;
		}
.frontpage #banner {
	height:470px;
}
#reviewWrap {
	width:100%;
	height:68px;
	position:absolute;
	bottom:100px;
	z-index:9;
}
	#reviewWrap #review {
		max-width:960px;
		position:relative;
		margin:0 auto;
		height:100%;
	}
		#reviewWrap #review ul {
				background:#fff;
				background:rgba(255,255,255,.7);
				max-width:50%;
				overflow:hidden;
				height:100%;
				font-style:italic;
				font-size:1.071em;
		}
			#reviewWrap #review li {
				color:#000;
				padding:12px 16px;
				max-height:34px;
				overflow:hidden;
			}
#bookNow {
	position:absolute;
	bottom:0;
	z-index:8;
	width:100%;
}
	.bookWrap {
		width:960px;
		margin:0 auto;
		position:relative;
	}
		.bookWrap .moya_form {
			display: flex;
			flex-direction: row;
		}
	#b_editDates > h3 {
		display:none
	}
	#bookNow div.title {
		float:left;
		line-height:52px;
		text-align:center;
		font-size:17px;
		font-weight:700;
		text-transform:uppercase;
		margin-right:10px;


		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 18%;
		padding-left: 0;
		padding-right: 0;
	}
	div#b_editDates form {
		border:0;
		padding:0;
        font-family: 'Istok Web',Verdana, sans-serif;
		font-size:16px;
	}
	div.b_availFormInner {
		background:transparent;
		padding:0;
		border-radius:0;
	}
	div.elm_submit input,
	div#b_availSubmit input,
	#bookNow .title,
	div.b_availDatesInner,
	div.b_availCheckIn,
	div#elm_checkin,
	div#elm_checkout {
		background:#fff;
		background:rgba(255,255,255,.7);
		padding:12px 30px;
		margin-right:10px;
		border-radius:0;
		-webkit-border-radius:0;
		min-height:76px;
		margin-bottom:0;
		border:0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	div#b_availSubmit input,
	div.elm_submit input,
	#bookNow .title,
	div.b_availDatesInner h4,
	div.b_availCheckIn h4,
	div#elm_checkin label,
	div#elm_checkout label{
		color:#000;
		line-height:16px;
		font-size:16px;
		margin:0 0 4px 0;
		font-weight:400;
	}
	div.b_availDatesInner,
	div#elm_checkin,
	div#elm_checkout{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 35%;
		padding-right: 0;
		min-width: 280px;
		height: 100%;
	}
	#b_availCheckIn {
		padding-right: 0;
	}
	div#b_availSubmit,
	div.elm_submit {
		margin-top:0;
		float:left;

		width: 22%;
	}
	div.elm_submit input,
	div#b_availSubmit input {
		margin-right:0;
		line-height:52px;
		font-weight:700;
		font-size:18px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
#header {
	height:202px;
	max-width:960px;
	margin:0 auto;
	position:relative;
}
.frontpage #header {
	height:470px;
	margin-bottom:20px;
}
        #header .logo {
			display:block;
			z-index:11;
			top:53px;
        }
		.frontpage #header .logo {
			top:78px
		}

#mainmenu {
	top:82px;
	left:0;
	width:100%;
	background:#3f3f3f;
	z-index:9;
	box-shadow:0 5px 10px #fff, 0 -5px 10px #fff;
}
#mainmenu.sticky {
	position: fixed;
	top: 0!important;
}
.frontpage #mainmenu {
	top:102px;
}
	#mainmenu .boxText {
		max-width:960px;
		margin:0 auto;
	}
	#mainmenu ul {
		display:table;
		width:85%;
		height:34px;
		padding:0 5% 0 10%;
		overflow:hidden;
	}
		#mainmenu li {
			display:table-cell;
			text-align:center;
			padding:9px 0;
		}		
			#mainmenu a {
				display:block;
				text-transform:uppercase;
				color:#fff;
				padding:0 8px;
				line-height:16px;
				border-left:1px solid #fff;
        		font-family: 'Roboto Condensed','Roboto',Verdana, sans-serif;
			}
			#mainmenu li:first-child a {
				border-left:0;
			}
			#mainmenu .selectedLevel1 a {
				font-weight:700;
			}

#divisions {
	top:90px;
	right:0;
	left: 0;
	width: 100%;
	z-index:10;
	height: 0;
	margin:0;
}
.frontpage #divisions {
	top:110px;
}
#divisions.sticky {
	position: fixed;
	top: 8px;
}
	#divisions .boxText {
		width: 100%;
		margin: 0 auto;
		position: relative;
		max-width: 960px;
	}
	#divisions ul {
		float: right;
	}
	#divisions li {
		float:left;
		margin-left:2px;
	}
		#divisions a {
			display:block;
			width:24px;
			height:17px;
			background: url(/static/themes/DEFAULT/images/flags.png) no-repeat;
		}
		#divisions .is a {background-position:0 -1px}
		#divisions .is a:hover, #divisions .is.selected a {background-position:0 -18px}
		#divisions .en a {background-position:-23px -1px}
		#divisions .en a:hover, #divisions .en.selected a {background-position:-23px -18px}
		#divisions .de a {background-position:-46px -18px}
		#divisions .de a:hover, #divisions .de.selected a {background-position:-46px -1px}
		#divisions .es a {background-position:-69px -18px}
		#divisions .es a:hover, #divisions .es.selected a {background-position:-69px -1px}
		#divisions .fr a {background-position:-92px -18px}
		#divisions .fr a:hover, #divisions .es.selected a {background-position:-92px -1px}
		#divisions .selected,
		#divisions a span {display:none}

#inspired {
	background:url(/static/themes/2014/images/inspire.png) no-repeat;
	display:block;
	width:24px;
	height:140px;
	position:fixed;
	top:20%;
	right:0;
	z-index:10;
}

#center {
	padding-top:24px;	
}
.frontpage #center {
	padding-top:0;
}
.frontpage #center .box_ord_0 {
	background:#f3f3f3;
	float:left;
	width:100%;
	margin-bottom:20px;
}
	.frontpage #center .box_ord_0 .boxText li {
		float:left;
		width:30%;
		position:relative;
		display:block;
	}
	.frontpage #center .box_ord_0 .boxText li.a2 {
		margin:0 5%;
	}
	.frontpage #center .box_ord_0 .boxText li:nth-child(n+4) {
		margin-top: 5%;
	}
			.frontpage #center .box_ord_0 .boxText li .text {
				display:none;
			}
		.frontpage #center .box_ord_0 .boxText li h3 {
			color:#fff;
			position:absolute;
			bottom:10px;
			left:10px;
			text-transform:uppercase;
			font-weight:700;
			font-size:1.750em;
			line-height:26px;
		}
			.frontpage #center .box_ord_0 .boxText li h3 a {
				color:#fff;
			}
			.frontpage #center .box_ord_0 .boxText li:hover h3 a {
				color:#000
			}
		.frontpage #center .box_ord_0 .boxText li img {
			width:100%;
			height:auto;
		}
		.frontpage #center .box_ord_0 .boxText li:hover img {
			opacity:0.7;
			-webkit-transition:all 0.4s;
			transition:all 0.4s;
		}
	.frontpage #center .box_ord_1 {
		clear:left;
	}
	.frontpage #center .box_ord_1 ul {
		overflow: hidden;
		height: 109px;
	}
	.frontpage #center .box_ord_1 li {
		float:left;
		margin-left:3px;
	}
	.frontpage #center .box_ord_1 li:first-child {
		margin-left:0
	}
	.frontpage #center .box_ord_1 p {
		font-style:italic;
		margin-bottom:0;
	}
			.frontpage #center .box_ord_1 img {
				padding:1px;
				border:1px solid #ccc;
				-webkit-border-radius:2px;
				border-radius:2px;
			}
        #center .boxTitle {

        }
		#center .boxTitle h1 {
			font-size:1.5em;
			font-weight:400;
			color:#000;
        	font-family: 'Roboto Condensed','Roboto',Verdana, sans-serif;
		}
        #center .boxText {

        }
	#center .boxText h1,#center .boxText h2,#center .boxText h3,#center .boxText h4 {
		color:#000;
        font-family: 'Roboto Condensed','Roboto',Verdana, sans-serif;
	}
	#center .boxText h1,#center .boxText h2 {
		font-size:1.286em;
		margin-bottom:12px
	}
	#center .boxText h3 {
		font-size:1.143em;
		margin-bottom:6px;
	}
	#center .boxText h4 {
		font-size:1.071em;
		margin-bottom:2px;
	}
	#center .boxText h5 {
		font-size:1em;
		margin-bottom:0;
	}
	#center .boxText hr {
		background:#ccc;
		height:1px;
		border:0
	}

#right {
	padding-top:20px;
	background: #f7f7f7;
}
#right .box {
	padding:4px 16px;
}
        #right .boxTitle {

        }
		#right .boxTitle h3 {

		}
        #right .boxText {

        }
#right .box_html,
#right .box_sitemap {
	padding:0;
	margin-bottom:20px;
}
#right .box_html a {
	display:block;
	color:#fff;
	text-align:center;
	background:#808080;
	line-height:30px;
	text-transform:uppercase;
    font-family: 'Roboto Condensed','Roboto',Verdana, sans-serif;
	font-size:1.143em;
	font-weight:700;
}
#right .box_html a:hover {
	background:#8d8d8d;
}
.box_sitemap li {
	border-bottom:1px solid #dadada;
}
	.box_sitemap a {
		display:block;
		text-transform:uppercase;
    	font-family: 'Roboto Condensed','Roboto',Verdana, sans-serif;
		padding:8px 16px;
		line-height:16px;
		color:#8e8d8d;
	}
	.box_sitemap a:hover,
	.box_sitemap .selectedLevel2 a {
		color:#1d1d1d
	}
#right #review {
	font-style:italic;
}
#footer {
	text-align:center;
}
        #footer span {

        }

#footerInfo {
	margin-top:24px;
}
.frontpage #footerInfo {
	margin-top:0;
}
	#footerContent {
		max-width:960px;
		width:100%;
		min-height:44px;
		position:relative;
		margin:0 auto;
	}
		#instafeed {
			margin:0;
			list-style:none;
			overflow: hidden;
			height: 109px;
		}
			#instafeed li {
				float:left;
				-webkit-border-radius:2px;
				border-radius:2px;
			}
			#instafeed li:first-child {
				margin-left:0
			}
				#instafeed li img {
					width:100px;
					height:auto;
					padding:1px;
					border:1px solid #ccc;
				}
		.footerContent .box {
			padding-bottom:18px;
			font-style:italic;
		}
		.footerContent .box_ord_0 {
			background:url(/static/themes/2014/images/content-sep.png) no-repeat bottom center;
		}
			.footerContent .box_ord_0 p {
				margin-bottom:0;
				clear:left;
			}
		.footerContent .box_ord_1 {
			float:left;
			padding-left:46px;
		}
				.footerContent .box_ord_1 ul {
					display:table;
					height:72px;
				}
				.footerContent .box_ord_1 li {
					display:table-cell;
					padding:0 20px;
					height:100%;
					vertical-align:bottom;
				}
		.footerTrip {
			float:right;
			margin-top:-10px;
			margin-right:104px;
		}
		.footerTrip .TA_rated {
			float:right;
			margin-left:20px;
		}
		.footerTrip .TA_linkingWidget {
			float:left;
			padding-top:56px;
		}
		.footerAddress {
			background:url(/static/themes/2014/images/content-sep.png) no-repeat top center;
			clear:left;
			float:left;
			width:100%;
			padding-top:20px;
		}
		.footerAddress .fInfo ul {
			list-style:none;
			margin:0;
			clear:left;
			margin-left:36px;
		}
				.footerAddress .fInfo li {
					float:left;
					padding:0 26px 20px 22px;
					min-height:42px;
					background:url(/static/themes/2014/images/footer-sep.png) no-repeat bottom right;
				}
					.footerAddress .fInfo li img {
						margin-top:20px;
					}
					.footerAddress .fInfo li p {
						margin-bottom:0;
					}
			#footerLogos {
				float:left;
				margin-right:24px;
			}
				#footerLogos li {
					float:left;
					margin-left:34px;
				}
		.footerExtra {
			 background:url(/static/themes/2014/images/content-sep.png) no-repeat top center;
			 height:44px;
			 clear:left;
			 position:relative;
			 height:44px;
			 clear:left;
			 position:relative;
		}
		#footerInfo .login {
			background:url('/static/themes/DEFAULT/images/116_grey.png') no-repeat;
			display:block;
			margin:0 auto;
			text-indent: -9999px;
			width:75px;
			height:25px;
			position:absolute;
			bottom:12px;
			right:0;
		}

/** BOX STYLES **/

.box{
	margin-bottom:10px;
}


/** ENTRIES **/

.entries{
	margin:0;
}
.entry{
	list-style:none;
	margin-top:0.5em;
}
.entryTitle{
	margin:0 4px 0 0;
}
.entryContent{
	clear:left;
}
.entryFooter{
	clear:both;
}
.entryInfo{
	font-size:10px;
	clear:left;
}
.entryImage{
	float:left;
}
	.entryImage img {
		border:0;
	}
.entryResources li {
	list-style:none;
}
.entryLabel{
	font-weight:700;
}
.entryValue{
	margin-bottom:1em;
}
#gallery .entry .image {
	margin: 0 9px 9px 0;
}
#gallery .entry .image img {
	border:1px solid #ccc;
	padding:1px;
}
#gallery .entry .title h4 {
	font-size:1.071em;
	font-family:'Roboto Condensed','Roboto',Veradana,sans-serif;
	text-transform:uppercase;
}
	#center #gallery .entry .title h4 a {
		color:#000;
	}
	#gallery .entry .title h4 a:hover {
		color:#c00;
	}

#box_html_10 .bx-next, #box_html_10 .bx-prev {
	position: absolute;
	top: 38px;
	background: url(/static/themes/2014/images/arrows.png) no-repeat left top;
	width: 21px;
	height: 34px;
	display: block;
	z-index: 100;
	cursor: pointer;
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transition:all 0.4s;
	transition:all 0.4s;
}
	#box_html_10 .bx-prev {
		left: -40px;
	}
	#box_html_10 .bx-next {
		right: -40px;
		background-position: right top;
	}
		#box_html_10 .bx-prev:hover,
		#box_html_10 .bx-next:hover {
			opacity:1;
			filter:alpha(opacity=100);
		}
	#box_html_10 .disabled {
		cursor: default;
	}
		#box_html_10 .disabled:hover {
			opacity:0.5;
			filter:alpha(opacity=50);
		}

@media only screen and (max-width: 1040px) {
	#box_html_10 .bx-prev {
		left: -25px;
	}
	#box_html_10 .bx-next {
		right: -25px;
	}
}

#godoIframe {
	width:100%;
	max-width: 100%;
	border: none;
	overflow: auto;
}

.elm_submit input:hover {
	background: #003580;
	cursor: pointer;
	color: #fff;
}